from fastapi import FastAPI
from fastapi.middleware.cors import CORSMiddleware
from controllers import users

app = FastAPI()

app.add_middleware(
    CORSMiddleware,
    allow_origins=["*"],
    allow_methods=["*"],
    allow_headers=["*"]
)


app.include_router(users.router)